Mauricio FernáĪdez [mailto:batsman.geo / yahoo.com] annnounced;

> First public release of rpa-base. =================================

Thanks.
Btw, if I use the packager, do I need to change anything in my ruby
programs? In rubygems, I have to add require_gem eg.

kind regards -botp